import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INoboHubConfig } from './nobo_hub.types.js';
import { noboHubProfile } from './nobo_hub.types.js';

export class NoboHubConfigFlow extends SimpleLocalConfigFlow<INoboHubConfig> {
  constructor() {
    super(noboHubProfile);
  }
}
